
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>专访牛津教授Ivan Martinovic：基于生物识别的身份认证也不安全，金融监管还需哪些黑科技？ / iVAN</title>

    <meta name="description" content="专访牛津教授Ivan Martinovic：基于生物识别的身份认证也不安全，金融监管还需哪些黑科技？ 随着金融科技迅猛的发展,日益凸显的金融风险和安全隐患也对金融监管提出了越来越高的新要求.金融科技在推动引发着金融领域的创新变革的同时,也正促进着关于监管本身,其监管科技(Regtech)的不断升级. 近日,&quot;中英金融监管科技高峰论坛&quot;在深圳举办.其中,在&lt;对身份认证的攻击与防范办法&gt;为主题的演讲中,来自牛津大学计算机科学系的教授Ivan Martinovic详细介绍了其正主导研究的生物行为特征识别技术,在身份识别和保障金融信息安全中的作用. 关于金融科技中的生物计 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">专访牛津教授Ivan Martinovic：基于生物识别的身份认证也不安全，金融监管还需哪些黑科技？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>随着金融科技迅猛的发展，日益凸显的金融风险和安全隐患也对金融监管提出了越来越高的新要求。金融科技在推动引发着金融领域的创新变革的同时，也正促进着关于监管本身，其监管科技（Regtech）的不断升级。</p>
<p>近日，“中英金融监管科技高峰论坛”在深圳举办。其中，在《对身份认证的攻击与防范办法》为主题的演讲中，来自牛津大学计算机科学系的教授Ivan Martinovic详细介绍了其正主导研究的生物行为特征识别技术，在身份识别和保障金融信息安全中的作用。</p>
<p>关于金融科技中的生物计量认证，据介绍，生物计量认证技术中的生物信息类别有面部、指纹、眼球运动、心跳活动等。相较传统方式而言，生物信息具有永不丢失、无法转移、无认知负荷、强制审计（enforces accountability）的优点。</p>
<p>但是，Martinovic 教授强调，生物识别信息可以被观测和收集，现阶段的生物识别认证存在着安全隐患。一般会采用不同的参数来进行人脸识别，例如强度和活体检测。但事实上，活体检测技术不是非常完善。而目前学术界针对生物识别信息漏洞的研究方向之一，便是生物行为特征识别。</p>
<p>他表示，在当今阶段的生物识别技术存在着安全漏洞，而这也是他目前努力解决分方向。通过视频和PPT，Martinovic 教授展示了如何使用3D打印面具破解人脸识别系统，从而为我们防范金融信息领域和识别系统的安全隐患敲响了警钟。</p>
<p>“针对这些基于独特的人体生物信息认证系统的攻击威胁进行防范研究，是十分有必要且具有研究价值的。”翌日，雷锋网就生物行为特征识别技术和现阶段的生物识别技术运用现状对Martinovic 教授进行了采访。在对话中，Martinovic 教授表示，在当前金融科技高速发展推动监管科技不断向前的大背景下，“生物行为特征识别，在未来的学术化和产业化道路上，都具有广阔的发展前景。”</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTcxMC81OWRiMmQ3ZmE5MjMzLmpwZWc=.jpg"></p>
<p><em>以下为采访内容整理，雷锋网作了不改变原意的编辑：</em></p>
<h2>生物行为特征识别：永存性与无认知负荷</h2>
<p><strong>雷锋网</strong>：关于“生物行为特征识别”（Behavioral Biometrics）这一技术，关于这一概念您可以再给我们介绍多点知识吗？这项技术最大的意义在哪？</p>
<p><strong>Ivan Martinovic</strong>：生物行为特征识别，作为一条识别不同个体的重要途径，就通常而言，我们通过设置密码来保守秘密，而这个密钥机制对于人来说，存在着容易遗忘和错记的问题，而<strong>生物行为信息不同于那些复杂冗长的密码串，不需要人去强制记忆，没有认知负荷</strong>。现在，生物行为特征识别越来越受欢迎，原因在于它是一项关乎“你是谁”的技术，不需要个体去记忆密码，它所需要的信息每时每刻都存在于每个人身上。举个例子，比如现在智能手机上越来越风靡的指纹识别技术，让身份识别变得更加便捷和方便。</p>
<h2>可被捕捉采集的安全漏洞</h2>
<p><strong>Ivan Martinovic</strong>：但与此同时，安全问题也逐渐凸显出来——<strong>指纹是能够被捕捉、被采集的，其他的生物信息也是如此，是能够被观察到的。</strong>别有用心的人会观察你，收集你的生物统计数据，从而伪装成你骗过识别系统。针对这些面对独特的人体生物信息认证系统的攻击威胁进行防范研究，是十分有必要且具有研究价值的。</p>
<p>比如，基于眼动信号（eye movement）的眼纹识别技术是当下非常热门的话题。关于眼动信号的录入和识别非常快，你的眼睛向我的手指这边一瞥再望回来（边说边打了一个响指），就在这一瞬间通过扫描这样一个眼球动作，你的眼纹就能被记录下来。所以收集生物行为特征信息可以非常快速迅捷。</p>
<p>其次，该项技术还具有不受时间地点限制的优势。无论何时何地，识别系统要求个体提供生物信息进行识别，每个人都能实时提供专属于自己的生物信息从而满足识别要求。打个比方，识别系统要求对个体进行面部识别，这样它就会对你的脸拍张照片，这样一个步骤就能完成识别。这样的脸部识别技术目前已经广泛应用到Iphone X和其他智能手机上，使得破解智能手机的难度大大提高了。</p>
<p><strong>雷锋网</strong>：您刚才提到，捕捉行为生物信息是生物计量认证技术其中必不可少的一环。在实现“捕捉”技术上有什么难度吗？需要克服哪些困难？</p>
<p><strong>Ivan Martinovic</strong>：在研究中，无论何时，当你需要对生物行为进行模拟，你必须确认，如何对这些行为做出“改变”,“模仿”和“改变”是完全不同性质的。</p>
<h2>智能手机里的生物识别：学术和产业前景广阔</h2>
<p>雷锋网(公众号：雷锋网)：目前，您的生物行为特征识别技术研究还应用到哪些领域呢？</p>
<p>Ivan Martinovic：其中一个应用最为广泛的就是在智能手机上识别不同个体。现在的智能手机上装载了许多传感器，比如在屏幕上你就可以通过手势下达许多指令给它，这使得我们在这基础上开发出许多优质的模型来完成生物识别。</p>
<p>雷锋网：在今后和信中欧金融科技研究院进行项目研究时，您在生物识别领域的研究在区块链、智能合约等领域上有什么交叉互补的地方吗？</p>
<p>Ivan Martinovic：Bill Roscoe教授专注区块链的研究、Jim Davis教授负责大数据项目，我在生物行为认证上有研究计划，这些研究项目都是中欧研究院在未来着重研究的方向，<strong>我相信未来都能开拓学术上、产业化上的广阔前景。</strong></p>
<p>本文作者：吴阳煜</p>
<p>本文转自雷锋网禁止二次转载，<a href="https://www.leiphone.com/news/201710/Gt1xoWjrqe18GLDs.html" rel="external nofollow noreferrer">原文链接</a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 22:00:57</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%ba%e8%84%b8%e8%af%86%e5%88%ab/" title="人脸识别">人脸识别</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>, <a href="https://www.iamivan.net/tag/%e8%ba%ab%e4%bb%bd%e8%ae%a4%e8%af%81/" title="身份认证">身份认证</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>专访牛津教授Ivan Martinovic：基于生物识别的身份认证也不安全，金融监管还需哪些黑科技？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyPn5vb.html" rel="bookmark">生物识别与身份认证技术无缝结合 国民认证终结移动支付最大痛点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				以生物特征为主的多因子认证技术代表了移动支付领域的最新发展方向,将成为未来互联网金融安全的重要支撑.为解决当前移动支付安全领域的难题:安全与便捷的平衡,万达集团旗下&quot;快钱钱包&quot;欲以生物认证技术为切入口,与国民认证合作上线指纹身份认证. &quot;现在连买个煎饼果子都可以用手机支付了!&quot; 这句话很形象地体现了当今中国移动支付发展迅猛之势.出门不带钱,掏出手机就可以&quot;买买买&quot;,移动支付已经逐渐把我们引入不带钱包的时代! 不过,这么简单快速的手机支付,我们多少			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrWNm1p.html" rel="bookmark">SharePoint 2013 配置基于表单的身份认证</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 这里简单介绍一下为SharePoint 2013 配置基于表单的身份认证,简单的说,就是用Net提供的工具创建数据库,然后配置SharePoint 管理中心.STS服务.Web应用程序的三处web.config即可.下面,让我们以图文的方式了解创建的具体过程吧. 使用微软提供的工具,创建数据库,找到Framework64下的aspnet_regsql,如下图: 这里我发现C:\Windows\Microsoft.NET\Framework64的v2.0.50727路径下和v4.0.303			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgZj45b.html" rel="bookmark">基于云计算的USBKey身份认证方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				基于云计算的USBKey身份认证方案 王帅 常朝稳 魏彦芬 提出一种基于云计算的USB Key身份认证方案,主要用于解决传统身份认证技术中存在的安全问题.使用USB Key身份认证技术登录云终端获取云服务,可以很好地提高云服务器对用户身份认证的安全性.该方案主要从两方面进行论述:a)云服务器如何获取云终端USB Key中的数字证书进行身份认证,从而确保云计算环境的安全性:b)终端用户在获取应用服务时如何进行身份认证,从而提高应用服务的安全性.通过安全性分析可得出,该方案能有效抵御云计算的内部攻击			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M60R1Oz.html" rel="bookmark">聚焦基于生物识别技术的金融安全实践</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				所谓生物识别技术就是,通过计算机与光学.声学.生物传感器和生物统计学原理等高科技手段密切结合,利用人体固有的生理特性,(如指纹.脸象.虹膜等)和行为特征(如笔迹.声音.步态等)来进行个人身份的鉴定. 而传统的身份鉴定方法,由于主要借助体外物,一旦证明身份的标识物品和标识知识被盗或遗忘,其身份就容易被他人冒充或取代.因此,生物识别技术比传统的身份鉴定方法更具安全.保密和方便性.生物特征识别技术具不易遗忘.防伪性能好.不易伪造或被盗.随身&quot;携带&quot;和随时随地可用等优点. 那么,若将生物识别技			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLmrAAz.html" rel="bookmark">一种基于主板BIOS的身份认证方案及实现</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.BIOS简介 BIOS是只读存储器基本输入/输出系统,它是被固化到计算机中的一组程序,为计算机提供最低级的.最直接的硬件控制,在计算机系统中起着非常重要的作用.BIOS是硬件与软件程序之间的接口,负责解决硬件的即时需求,并按软件对硬件的操作要求具体执行.BIOS的功能包括自检及初始化.硬件中断处理.程序服务处理. 1. 自检及初始化 这个部分的功能是启动计算机,包括三个部分,第一个部分是用于计算机刚接通电源时对硬件部分的检测,也叫做加电自检(POST),功能是检查计算机是否良好.第二个部分是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b287Nkp.html" rel="bookmark">ID2020：微软携手研究基于区块链的身份认证系统</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				微软已经同Blockstack Labs和ConsenSys达成了合作,旨在打造一款基于区块链技术的身份认证系统,我们在5月31号于纽约召开的ID2020大会上获悉了此事.微软在官方博客中写到:我们携手Blockstack Labs和ConsenSys,借助其在比特币.Erhereum.Blockstack和uPort上的经验,打造出基于相关技术的身份识别方案. &quot;通过这一开源合作,我们意在产出一款跨链身份识别方案,能够扩展到任何未来的区块链.或者新型分散式系统上&quot;. 区块链(bloc			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOmr7RM.html" rel="bookmark">OIDC&ndash;基于 OAuth2 的下一代身份认证授权协议</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				OIDC(OpenID Connect),下一代的身份认证授权协议:当前发布版本1.0: OIDC是基于OAuth2+OpenID整合的新的认证授权协议:OAuth2是一个授权(authorization)的开放协议, 在全世界得到广泛使用,但在实际使用中,OAuth2只解决了授权问题,没有实现认证部分,往往需要添加额外的API来实现认证:而OpenID呢,是一个认证(authentication )的协议,二者在实际使用过程中都有其局限性: 综合二者,即是OIDC:通过OIDC,既能有OAUT			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z43gg8p.html" rel="bookmark">生物识别：让信息安全走下神坛</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 生物识别从概念上讲,不算一个新概念,但它依然是一个正在逐步成熟和普及应用的新技术.生物识别技术最大的特点无非三个方面:高唯一性.高安全性和高便捷性.而这三个特点其实正是我们信息安全从业者不懈追求的目标.围绕这三个特点,生物识别技术出现两大应用前景最为广阔的区域,一是由其高安全性和唯一性,在有高机密防护需求的国家涉密系统等领域的发展;二是凭借其便捷性和唯一性,在大众社会化领域的智能化应用. 以下简单分析之. 生物识别:身份认证技术的本质回归 身份认证技术是整个信息安全体系中,最重要和核心			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4N55LM.html" rel="bookmark">智能家居倾向利用生物识别解决安全问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近日,受英特尔安全(Intel-Security)委托,美国市场研究机构最新研究报告指出四成消费者认为在智能家居生态系统中采用传统密码并非良策,而更倾向于基于生物识别的安全解决方案.调查结果显示54%的人倾向于指纹解锁,46%的人倾向于语音识别还有42%的人倾向于虹膜解锁. 该机构对美国.英国.法国.德国.巴西.印度.加拿大.澳大利亚和墨西哥9个城市的9000名用户进行了问卷调查,77%的调查者都期望在2025年之前智能家居像现在的智能手机一样变得这么普通常见. 而在安全方面,92%的受调查者预			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRwPkp.html" rel="bookmark" class="title">VS2013与win2003的问题</a>
					<div>
						问题描述 VS2013与win2003的问题 在VS2013上开发的网站项目如何在win2003的服务器上运行? 解决方案 安装iis,把发布的网站部署上铺 解决方案二: iis6 发布网站 win2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEQd6b.html" rel="bookmark" class="title">在excel表格中怎么合并内容相同的单元格&quest;</a>
					<div>
						  在excel表格中怎么合并内容相同的单元格?           如下图所示,左边的数据为省份和该省所含城市分列两列,占据很大空间.而右边的则一个省份就对应了相应的城市,看起来更简洁.这样处理后即 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2WVrM.html" rel="bookmark" class="title">jQuery表格自动增加</a>
					<div>
						jQuery表格自动增加 点击上一个单元格里面的文本框,下面会自动增加一行. &lt;!DOCTYPE html&gt; &lt;html dir=&quot;ltr&quot; lang=&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVGakb.html" rel="bookmark" class="title">asp&period;net验证提示美化效果代码&lpar;打包下载&rpar;</a>
					<div>
						前段时间看到园里有位高手写了个纯css+js的一个效果,我把它和asp.net验证控件结合起来,用这位高手写的效果做为asp.net难控件的提示效果.如下图 和以前写的比这次写的使用起来方便,只要每个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEgyqp.html" rel="bookmark" class="title">Java数据报编程之组播</a>
					<div>
						编程|数据   在信息时代,网络技术应用已经很普通.其中很多应用都依赖于从一个主机向多个主机或者从多个主机向多个主机发送同一信息的能力,在Internet上分发的数目可能达数十万台,这些都需要更高的带 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boGkDb.html" rel="bookmark" class="title">在JSP开发中模拟&period;NET WebForm</a>
					<div>
						js|web     WebForm是事件驱动的,控件状态可以在http请求之间自动保持,并且使用后置代码很好地实现了页面外观与页面逻辑控制的分离,一改以往html,服务器段代码.javaScript ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9ze5ONz.html" rel="bookmark" class="title">用AS画按纽&lpar;矩形和圆形&rpar;加链接</a>
					<div>
						链接 动画演示效果: 在第一帧用以下AS: _root.createEmptyMovieClip(&quot;m1_mc&quot;, 1); drawbox(m1_mc, 100, 100, 200 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrO1jp.html" rel="bookmark" class="title">如何提高WEB程序的效率</a>
					<div>
						web|程序 很多网友非常不喜欢用ASP来编程,他们总是抱怨说ASP程序太慢,效率太低.更希望用PHP,JSP等来写程序.其实不能从 &quot;认为&quot; 这个角度来看问题 ,而应该从实际中看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXDGyp.html" rel="bookmark" class="title">如何制作和使用高度匿名加密代理服务器</a>
					<div>
						先简单介绍一下代理的分类: 代理分:Level 1~Level 5 五个等级: 或者也可以分为3类:· A .全匿名代理 不改变你的Request Fields,使服务器端看来就像有个真正的客户浏览器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxYV2b.html" rel="bookmark" class="title">DB2 9之优劣分析</a>
					<div>
						XML是一种灵活的语言.在其中用户可以标记自己的tag(标签)来定义其数据类型.在这些tag中用户可以自己定义原理或者属性的名称,这样的话只要得到了XML文件,即使另一个对此系统毫不知情的用户也可以很 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1drmz.html" rel="bookmark" class="title">Linux系统开源流量监控软件Bandwidthd使用教程</a>
					<div>
						用bandwidthd在任何一台电脑可以通过web界面用浏览器查看经过网关的各个ip流量,而且是分协议,分颜色显示,已经有直观的图象曲线. 在日常维护中, 网管人员最头痛的是内部网经常有人在大量传送文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxo5Ab.html" rel="bookmark" class="title">SQL编程之高级查询及注意事项</a>
					<div>
						  1.什么是子查询? 当一个查询是另一个查询的条件时,称之为子查询.子查 询可以使用几个简单命令构造功能强大的复合命令.子查询最常用于SELECT-SQL命令的 WHERE子句中.子查询是一个 SE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91L23M.html" rel="bookmark" class="title">开启服务器Mcrypt&period;so加密库的方法</a>
					<div>
						  ShopEx安装出错!提示:服务器Mcrypt.so加密库未安装. 解决方法: PHP加密扩展库Mcrypt安装 在标准的PHP安装过程中并没有把Mrcypt安装上,但PHP的主目录下包含了lib ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6nEVz.html" rel="bookmark" class="title">ps调色思路，混乱背景该怎么处理</a>
					<div>
						  拿到原片以后首先需要做的一定是分析问题:1.麻豆脸部偏暗,观察直方图整体曝光稍欠;2.麻豆身后烟饼烟雾有那么点违和;3.背景杂乱吸引视觉.     分析问题之后第一步是尽量在ACR内解决曝光问题减 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z726Y5p.html" rel="bookmark" class="title">Win8&period;1系统查看硬盘容量的方法</a>
					<div>
						  我们平常在购买电脑的时候都会考虑电脑硬盘容量的大小,虽然商家一般都会标注是多大,但是为了安全起见,我们还是需要自己手动去核实电脑的实际容量是多少以防被骗.但是很多童鞋可能都不知道怎么查看电脑硬盘容 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwYvBp.html" rel="bookmark" class="title">清新通透&sol;肤色质感&sol;胶片色调后期心得技巧分享</a>
					<div>
						  一些关于后期方面的技巧和心得的分享文章. 但由于每个人拍的照片的曝光参数.人物.环境等因素都不一样,所以也造就了照片后期的复杂性和不一致性.因此在这篇文章中,不会有过多的后期参数介绍,更多的是分享 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6e5jAb.html" rel="bookmark" class="title">Win7系统输错密码锁定电脑</a>
					<div>
						  1.首先,点击开始菜单再附件里面找到运行,点击打开它. 2.在&quot;运行&quot;对话框中输入&quot;gPEdit.msc&quot;,点击确定打开&quot;组策略编辑器&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1l1g3b.html" rel="bookmark" class="title">Android ADB 怎么操作手机剪贴板，如何读取和写入剪贴板内容？</a>
					<div>
						问题描述 Android ADB 怎么操作手机剪贴板,如何读取和写入剪贴板内容? 网上搜索到这个命令:shell service call clipboard 1 但没有正确返回内容,总是提示:i A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Qo7Pp.html" rel="bookmark" class="title">Mysql AB 复制</a>
					<div>
						目录(?)[-] 关于MySQL AB复制 快速打包和安装MySQL  MySQL AB单向复制 MySQLAB双向复制 MySQL多级主从复制 解决AB双向复制主键冲突 关于MySQL AB复制 本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRoojb.html" rel="bookmark" class="title">context-小白求大神帮忙，刚写的小程序</a>
					<div>
						问题描述 小白求大神帮忙,刚写的小程序 [2014-12-21 16:35:58,846] main INFO org.springframework.web.context.ContextLoade ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKVOnb.html" rel="bookmark" class="title">mi200e-51单片机模拟spi控制电力载波芯片MI200E，发送0xaa，接收有显示，但不是0xaa。</a>
					<div>
						问题描述 51单片机模拟spi控制电力载波芯片MI200E,发送0xaa,接收有显示,但不是0xaa. 想测试发送0xaa,但接收不对,而且接收更像是乱码,改了很多地方都不对,不知道问题出在哪里,希望 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeR9xVb.html" rel="bookmark" class="title">关于PostCSS的一点小科普</a>
					<div>
						本文讲的是关于PostCSS的一点小科普, PostCSS起源于2013年9月,发展到现在,已经有很多开发者在工作中使用它.如果你尚未接触过PostCSS,这篇文章正适合你. PostCSS是一个使用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyPrNz.html" rel="bookmark" class="title">OC滚动时自动显示与隐藏导航条定制</a>
					<div>
						问题描述 本帖最后由 行走的鼠标 于 2015-3-13 08:50 编辑 // // AMScrollingNavbarViewController.h // AMScrollingNavbar / ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M127jap.html" rel="bookmark" class="title">if &lpar;P&lowbar;int&lowbar;current &equals;&equals; 0 &vert;&vert; P&lowbar;int&lowbar;current &amp;amp&semi;amp&semi;gt&semi; 20&rpar;高人帮忙解答下</a>
					<div>
						问题描述 if(P_int_current==0||P_int_current&gt;20)这句如何理解?=============================================== ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQlVDp.html" rel="bookmark" class="title">SocketChannel 建立后，如何获取对方的PORT ？</a>
					<div>
						问题描述 privateServerSocketChannelm_server;SocketChannelsc=m_server.accept();//Acceptanewsocketclient T ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKV63p.html" rel="bookmark" class="title">sql注入-网站被SQL注入攻击，求解答原因，已经过滤掉非法字符。</a>
					<div>
						问题描述 网站被SQL注入攻击,求解答原因,已经过滤掉非法字符. Query_Badwor和Form_Badword已过滤 Query_Badword=&quot;'|and|select|updat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV78gYb.html" rel="bookmark" class="title">dbutils 的QueryRunner执行sql语句，返回受影响行数为0的问题？</a>
					<div>
						问题描述 RT:我有个线程,每个周期会执行一次这样的sql语句updateabbottPnd..abt_sms_sendtask_list_historysetabt_status=t.status, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDXQNrz.html" rel="bookmark" class="title">android工程中导入图片的问题</a>
					<div>
						昨天夜里下班回来写ANDROID代码(娱乐,与工作无关),导入图片时总导致工程出问题,出了个什么THUM.DB(具体名字忘记了),导入工程报错. 今天早上来到公司,专门跑到搞了三年ANDROID的那人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwyegRM.html" rel="bookmark" class="title">MySql架构组成之物理文件组成分析</a>
					<div>
						由于MySql是当前IT行业最流行的.开放源代码的.支持多线程高并发多用户的关系型数据库管理系统之一,(其实是没机会接触其他数据库),所以最近准备开始由浅入深,好好研究下MySql,包括MySql的基 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrv8qOM.html" rel="bookmark" class="title">Magic Reader：解放双手 摇头翻页的应用</a>
					<div>
						什么? 摇头就能实现电子书翻页? 你没有听错!这不是写在&quot;我想有个应用&quot;栏目上的Idea,而是真真切切存在的智能应用.http://www.aliyun.com/zixun/agg ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
